Send SMS OTP
POST
/api/v1/auth/sms/send
const url = 'https://api.parasta.io/api/v1/auth/sms/send';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"verification_id":"vid_abc123","phone":"01012345678"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/api/v1/auth/sms/send \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "verification_id": "vid_abc123", "phone": "01012345678" }'Send SMS verification code to the user’s phone.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
verification_id
required
ID from identity verification
string
phone
required
Target phone number
string
Example
{ "verification_id": "vid_abc123", "phone": "01012345678"}Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "sent": true, "expires_in": 180 }}